<level>
	<time>400000</time>
	<colors>1267</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/tree/middle1-1.png</texture>
		<style>tree</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/tree/top2-2.png</texture>
 		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/tree/top2-2.png</texture>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>n</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>m</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
 		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich912</style>
	</alias>
	<playfield>
........00000000.
.......0000xxcc00
.....00000xxxccc0
...000000xxxxcccc
..0000000xxxzzccc
..00000000xxzzcc0
..0000000000zz000
..000xxc0000zz00.
.000xxxcc000zz00.
.000xxzcc000zz00.
.00000z00000zz000
00/bnmmbnmnbbn\00
/mnnbbnmmnnbnmmn\
	</playfield>
	<fill>
........00000000.
.......0000000000
.....000000000000
...00000000000000
..000000000000000
..000000000000000
..000000000000000
..00000000000000.
.000000000000000.
.000000000000000.
.0000000000000000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>